.form-check-input[type=checkbox] {
  border-radius: 1.25em !important;
}
.required .fieldset-legend:has(.webform-element-help)
> .webform-element-help {
  background: transparent;
  margin: 0 8px;
  font-size: unset;
  display: inline-flex;
}
.required .fieldset-legend:not(:has(.webform-element-help))::after {
  content: "*";
  color: red;
}
.form-required::after {
  content: "*";
  color: red;
}
.new-customer-enquiry-section-wrapper .new-customer-enquiry-form .webform-progress-tracker {
    gap: 32px;
    align-items: center;
    justify-content: center;
    margin: 24px auto;
}
.new-customer-enquiry-section-wrapper .new-customer-enquiry-form .webform-progress-tracker .progress-step {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
.new-customer-enquiry-section-wrapper .new-customer-enquiry-form .webform-progress-tracker .progress-step.is-active .progress-marker::before {
    background-color: #1e1e1e;
}
.new-customer-enquiry-section-wrapper .new-customer-enquiry-form .webform-progress-tracker .progress-step.is-active .progress-marker::after {
    display: none;
}
.new-customer-enquiry-section-wrapper .new-customer-enquiry-form .webform-progress-tracker .progress-step:not(.is-active) .progress-marker::before{
    background-color: #777;
}

.new-customer-enquiry-section-wrapper {
    margin: 0 -20px;
    padding: 0 20px 28px 20px;
}

@media (min-width: 768px) {
    .new-customer-enquiry-section-wrapper { padding: 50px 20px; }
}

@media (min-width: 1200px) {
    .new-customer-enquiry-section-wrapper { padding: 100px; }
}

.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-progress-tracker {
    gap: 32px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 24px auto;
}
.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-progress-tracker .progress-step {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-progress-tracker .progress-step.is-active .progress-marker::before {
    background-color: #1e1e1e;
}
.webform-progress-tracker .progress-step:not(.is-active) .progress-marker::before, .webform-progress-tracker .progress-step:hover .progress-marker::before, .webform-progress-tracker .progress-step .progress-marker::after {
    background-color: #777;
}
.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-progress-tracker .progress-step .progress-marker::after {
    display: none;
}
.section-header > :first-child {
  font-weight: 700;
  font-size: 16px;
  padding-bottom: 10px;
  margin-bottom: 0px !important
}

 .new-customer-enquiry-section-wrapper label {
   padding-bottom: 10px;
   font-weight: 400 !important;
 }
 .new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-actions {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 8px !important;
}

.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-actions .form-submit.btn.btn-primary {
    min-width: 100%;
}

@media (min-width: 992px) {
    .new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-actions .form-submit.btn.btn-primary {
        min-width: 40%;
    }
}

.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .webform-progress-tracker .progress-title {
    display: none;
}

.new-customer-enquiry-section-wrapper .webform-submission-new-customer-enquiry-form .fieldset-legend {
    font-size: 1rem;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.new-customer-enquiry-section-wrapper 
.webform-submission-new-customer-enquiry-form 
fieldset.section-header > legend .fieldset-legend {
    font-weight: 700;
}

@media (max-width: 768px) {
  .radio-options .webform-options-display-side-by-side {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
}

.captcha__element {
  display: flex;
  justify-content: center;
}

.captcha__title {
  display: none;
}